[addressbook]
displayname cPanel CardDAV Address Book
type VADDRESSBOOK
protected 1
description Default Address Book automatically created for your account.
[calendar]
protected 1
type VCALENDAR
description Default Calendar automatically created for your account.
calendar-color #ff6c2c
displayname cPanel CalDAV Calendar
